#gallery_info ul {
	list-style: none !important;
}

	#gallery_info ul li {
		float: left;
		height: 150px;
		width: 200px;
		background: #e2f4fe;
		margin-right: 8px;
		margin-bottom: 8px;
		list-style: none !important;
		position: relative;
	}
	
	#gallery_info ul li * {
		vertical-align: middle;
		
	}
	
	#gallery_info ul li div {
		position: relative;
		margin-top: auto;
	}
	
	

#fancybox-outer {
	
}

#fancybox-title b {
	font-size: 11pt;
	color: #076045;
}

.fancybox-title-inside {
	font-size: 9pt !important;
	color: #6b6b6b;
	background: white;
}
/* here I alter the background-color of the image overlay*/
#jquery-overlay 
{
	background-color:#6b99b0 !important;
}